#toolkit {width: 140px; padding-left: 10px; padding-top:18px; font-size: 11px; color: #666;}
#toolkit a {font-size: 11px; color: #666;}
#toolkit a:hover {text-decoration: underline;}
#toolkit h3 {font-size: 11px; font-family: arial; margin: 0px;}

.whiteLnk {font-family: Arial, Helvetica, sans-serif; 
                 font-size: 12px; 
                 color: #FFFFFF; 
                 font-weight: bold;}

a.whiteLnk:link {color: #FFFFFF;  text-decoration: none;}
a.whiteLnk:hover {color: #FFFFFF; text-decoration: none;}


.rightTableInfo {
	width: 100%;
	border: 1px solid #FF0000;
	margin: 0px;
	padding: 0px;
}
.rightTableInfo h1 {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #009DD9;
	margin-left: 5px;
	margin-bottom: 0px;
	line-height: 25px;
	margin-top: 0px;
}
form{margin:0px; padding:0px;}
select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}

.ccbnPad {padding-bottom: 10px; margin-bottom: 10px;}

.ccbnOutline {}

.ccbnOutline table tr td {border-bottom: 1px solid #E0DFE3;}
.ccbnOutline table tr td tr td {border-bottom: 0px;}
.ccbnOutline table {border-collapse: collapse; background-color: FFFFFF;}
.ccbnOutline .ccbnBgTblTtl td {border-bottom: 1px solid #FFFFFF;}

.ccbnTtl {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgTtl {}

.ccbnTtlBlue {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #009DD9; font-weight: bold; line-height: 25px; margin-left: 5px; text-align: left; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; margin-top: 0px;}
.ccbnBgTtlBlue {background-color: #E5F5FB;}

.ccbnSubTtl {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}
.ccbnBgSubTtl {}

.ccbnTxt {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;}
.ccbnBgTxt {}

.ccbnTxtBold {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgTxtBold {}

.ccbnSubTxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnBgSubTxt {}

.ccbnNav {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.ccbnLnk {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.ccbnBgLnk {}

.ccbnSubLnk {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.ccbnBgSubLnk {}

.ccbnTblTtl {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #009DD9; font-weight: bold; line-height: 25px;}
.ccbnBgTblTtl {background-color: #E5F5FB;}

.ccbnTblSubTtl {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgTblSubTtl {}

.ccbnTblTxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnTblTxt a {font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.ccbnBgTblTxt {}

.ccbnTblTxt2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; margin-left: 5px; padding-bottom: 0px; margin-bottom: 0px;}

.ccbnTblTxtBold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold;}
.ccbnBgTblTxtBold {}

.ccbnTblOdd {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnTblOdd a {font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.ccbnBgTblOdd {}

.ccbnTblEven {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnTblEven a {font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.ccbnBgTblEven {}

.ccbnTblSubTxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnTblSubTxtBold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold;}
.ccbnBgTblSubTxt {}

.ccbnTblLnk {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.ccbnBgTblLnk {}

.ccbnTblSubLnk {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.ccbnBgTblSubLnk {}

.ccbnTblLabelLnk {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.ccbnBgTblLabelLnk {}

.ccbnTblHighlight {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnBgTblHighlight {}

.ccbnTblHighlightLnk {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.ccbnBgTblHighlightLnk {}

.ccbnButton {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnBgButton {}

.ccbnError {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000;}
.ccbnBgError {}

.ccbnRequired {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000;}
.ccbnBgRequired {}

.ccbnNeg {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000;}
.ccbnBgNeg {background-color: #FF0000;}

.ccbnPos {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #00B000;}
.ccbnBgPos {background-color: #00B000;}

.ccbnConfirmBold {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgConfirmBold {}

.modDisclaimer {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnDisclaimer {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnBgDisclaimer {}

.ccbnLabel {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgLabel {}

.ccbnTblLabelLeft {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold;}
.ccbnBgTblLabelLeft {}

.ccbnTblLabelTop {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgTblLabelTop {}

.ccbnPrice {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.ccbnBgPrice {}

.ccbnSelect {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgSelect {}

.ccbnInput {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.ccbnBgInput {}

.ccbnBgChart {}

.ccbnBgLine {}

.ccbnBgSpacer {}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumBodyBg               {}

.ccbnEnumBg                   {background-color: #CCCCCC;}

.ccbnEnumBgLogo               {background-color: #FFFFFF;}

.ccbnEnumHighlightLt          {background-color: #FFFFFF;}

.ccbnEnumHighlight            {background-color: #EFEFEF;}

.ccbnEnumShadow               {background-color: #999999;}

.ccbnEnumShadowDk             {background-color: #666666;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumTabLnk               {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;}

a.ccbnEnumTabLnk:link         {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;
                              text-decoration: underline;}

a.ccbnEnumTabLnk:hover        {text-decoration: none;}

a.ccbnEnumTabLnk:active       {text-decoration: none;}

a.ccbnEnumTabLnk:visited      {font-family: arial, helvetica, sans-serif;
                              font-size: 10px;
                              color: #000000;
                              text-transformation: uppercase;
                              text-decoration: underline;}

.ccbnEnumPeerListLnk          {font-size: 11px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumTxtEven              {font-family: arial, verdana, helvetica, sans-serif;
                              font-size: 11px;}

.ccbnEnumTxtOdd               {font-family: arial, verdana, helvetica, sans-serif;
                              font-size: 11px;}

.ccbnBgEnumTblEven            {background-color: #EFEFEF;}

.ccbnBgEnumTblOdd             {background-color: #FFFFFF;}

.bwcellpaddingbottom1 {padding-bottom: 2.0px; font: 100% arial }

.bwcellpaddingbottom3 {padding-bottom: 4.0px; font: 100% arial }

.bwcellpaddingleft0 {padding-left: 0.0px; font: 100% arial }

.bwcellpaddingleft1 {padding-left: 5.0px; font: 100% arial }

.bwcellpaddingleft2 {padding-left: 10.0px; font: 100% arial }

.bwcellpaddingleft4 {padding-left: 20.0px; font: 100% arial }

.bwcellpaddingleft5 {padding-left: 25.0px; font: 100% arial }

.bwcellpaddingleft6 {padding-left: 30.0px; font: 100% arial }

.bwcellpaddingleft7 {padding-left: 35.0px; font: 100% arial }

.bwcellpaddingleft8 {padding-left: 40.0px; font: 100% arial }

.bwcellpaddingright0 {padding-right: 0.0px; font: 100% arial }

.bwcellparagraphmargin {margin-bottom: 0px; margin-top: 0px; font: 100% arial }

.bwdoublebottomborder {border-bottom: double black 2.25pt; font: 100% arial }

.bwlistitemmarginbottom {margin-bottom: 10.0px; font: 100% arial }

.bwsinglebottomborder {border-bottom: solid black 1.0pt; font: 100% arial }

.bwtablebottommargin {margin-bottom: 10.0px; font: 100% arial }

.bwtextaligncenter {text-align: center; font: 100% arial }

.bwtextalignleft {text-align: left; font: 100% arial }

.bwtextalignright {text-align: right; font: 100% arial }

.bwunderlinestyle {text-decoration: underline; font: 100% arial }

.bwverticalalignbottom {vertical-align: bottom; font: 100% arial }

.bwverticalaligntop {vertical-align: top; font: 100% arial }

.bwwhitespacenowrap {white-space: nowrap; font: 100% arial }


  /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            Mouse Over Styles                         x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 
   /* global class applied to all divs that peform hovering functions 
      all global settings should be applied here                          */   
        .ccbnPopover             {position:absolute; visibility:hidden; overflow:auto; 
                                  width:200px; height:100px; background:#ffffff; 
                                  text-align:left; border:1px solid #000;}     
   /* all hovers will inherit styles from ccbnPopover but you can overwrite those styles 
      by using the selectors below if you would like to customize a HOVER style or add new 
      styles specific to a hover type, add them here */
         .ccbnDefinitionHover    {width:300px; height:auto;}
         .ccbnEventHeaderHover   {width:300px; height:auto;}
         .ccbnBioHover          {width:300px; height:auto;}
         .ccbnNewsHover          {width:300px; height:auto;}         
   /* table rows beneath a table that has a class of ccbnRowHoverTbl will change color
      when hovered over - set your own color or other styles for the row here*/
         .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td{background-color: #EFEFEF;}

   /* we do not want the rows that are titles to change color, this is the fix
      the styles of this should be the same as the value of ccbnBgTblTtl */
         .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td{}


/* Updated GNW CSS 8/11/15 */

   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   /* xxx              Globe Newswire CSS                                    xxx */
   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.gnw_table_border_collapse td.gnw_heading, .gnw_heading {text-align: center}
.gnw_table_border_collapse td.gnw_subhead, .gnw_subhead {text-align: center}
.gnw_table_border_collapse td.gnw_colhead, .gnw_colhead {text-align: center}
.gnw_table_border_collapse td.gnw_colhead_uline, .gnw_colhead_uline {text-align: center; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_colhead_dline, .gnw_colhead_dline {text-align: center; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_label, .gnw_label    {vertical-align: bottom; text-align: left }
.gnw_table_border_collapse td.gnw_label_uline, .gnw_label_uline {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_label_uline_i10, .gnw_label_uline_i10 {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i15, .gnw_label_uline_i15 {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i20, .gnw_label_uline_i20 {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i25, .gnw_label_uline_i25 {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i30, .gnw_label_uline_i30 {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i10, .gnw_label_dline_i10 {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i15, .gnw_label_dline_i15 {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i20, .gnw_label_dline_i20 {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i25, .gnw_label_dline_i25 {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i30, .gnw_label_dline_i30 {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_label_ulinetop, .gnw_label_ulinetop {vertical-align: bottom; text-align: left; border-top: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_label_dline, .gnw_label_dline {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_label_i10, .gnw_label_i10 {vertical-align: bottom; text-align: left; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_i15, .gnw_label_i15 {vertical-align: bottom; text-align: left; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_i20, .gnw_label_i20 {vertical-align: bottom; text-align: left; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_i25, .gnw_label_i25 {vertical-align: bottom; text-align: left; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_i30, .gnw_label_i30 {vertical-align: bottom; text-align: left; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_num, .gnw_num	 {vertical-align: bottom; text-align: right;}
.gnw_table_border_collapse td.gnw_num_uline, .gnw_num_uline {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_num_ulinetop, .gnw_num_ulinetop {vertical-align: bottom; text-align: right; border-top: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_num_dline, .gnw_num_dline {vertical-align: bottom; text-align: right; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_num_dlinetop, .gnw_num_dlinetop {vertical-align: bottom; text-align: right; border-top: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_data, .gnw_data {vertical-align: bottom; text-align: left;}
.gnw_table_border_collapse td.gnw_data_uline, .gnw_data_uline {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_data_dline, .gnw_data_dline {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_news_media_box { margin-top: 15px; margin-left: 6px; margin-bottom: 6px; margin-right: 6px; border-width: 1px; border-color: #A9A9A9; border-style: solid; }
.gnw_table_border_collapse td.gnw_media_caption, .gnw_media_caption {font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gnw_media_bgcolor {background-color: transparent }
.gnw_table {border-collapse: separate; border-spacing: 6px }
.gnw_table_border_collapse td.gnw_videotitle, .gnw_videotitle {font: bold 12px Arial; color: #1d5296;}

.gnw_border_top_solid {border-top: solid black 1px!important;}
.gnw_border_right_solid {border-right: solid black 1px!important;}
.gnw_border_bottom_solid {border-bottom: solid black 1px!important;}
.gnw_border_left_solid {border-left: solid black 1px!important;}

.gnw_border_top_double {border-top: double black 3px!important;}
.gnw_border_right_double {border-right: double black 3px!important;}
.gnw_border_bottom_double {border-bottom: double black 3px!important;}
.gnw_border_left_double {border-left: double black 3px!important;}

.gnw_table_border_collapse {border-collapse: collapse!important;}

.gnw_align_left {text-align: left!important;}
.gnw_align_center {text-align: center!important;}
.gnw_align_right {text-align: right!important;}
.gnw_align_justify {text-align: justify!important;}
 
.gnw_vertical_align_top {vertical-align: top!important;}
.gnw_vertical_align_middle {vertical-align: middle!important;}
.gnw_vertical_align_bottom {vertical-align: bottom!important;}

.gnw_padding_left_none {padding-left: 0 !important;}
.gnw_padding_right_none {padding-right: 0 !important;}
